# dask.dataframe.Series.quantile

Series.quantile(q=0.5, method='default')

  Approximate quantiles of Series

  Parameters:
    q list/array of floats, default 0.5 (50%)

      Iterable of numbers ranging from 0 to 1 for the desired quantiles

    method{‘default’, ‘tdigest’, ‘dask’}, optional

      What method to use. By default will use dask’s internal custom algorithm (`'dask'`). If set to `'tdigest'` will use tdigest for floats and ints and fallback to the `'dask'` otherwise.